Build #1 for monoids-0.1.10

[all reports]

Package monoids-0.1.10
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-06-05 13:20:16.581017 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: monoids (user goal)
rejecting: monoids-0.3.2, 0.2.0.4, 0.2.0.3, 0.2.0.2, 0.2.0.1, 0.2.0, 0.1.36,
0.1.33, 0.1.32, 0.1.31, 0.1.30, 0.1.28, 0.1.25, 0.1.21, 0.1.20, 0.1.19,
0.1.17, 0.1.13 (global constraint requires ==0.1.10)
trying: monoids-0.1.10
next goal: base (dependency of monoids-0.1.10)
rejecting: base-4.7.0.1/installed-e4b... (conflict: monoids => base>=4 &&
<4.1)
rejecting: base-4.8.0.0, 4.7.0.2, 4.7.0.1, 4.7.0.0, 4.6.0.1, 4.6.0.0, 4.5.1.0,
4.5.0.0, 4.4.1.0, 4.4.0.0, 4.3.1.0, 4.3.0.0, 4.2.0.2, 4.2.0.1, 4.2.0.0,
4.1.0.0, 4.0.0.0, 3.0.3.2, 3.0.3.1 (global constraint requires installed
instance)
Dependency tree exhaustively searched.